@charset "UTF-8";
/*内页头部*/
body {padding-top: 1.43rem;}
.wp{width: 16rem}
.header_box{position: fixed; left: 0; top: 0; right: 0; height: 1.43rem; background: #A60406; z-index: 100;}
.header_box .wp{height: 100%; display: flex; justify-content: space-between; align-items: center;position: relative;z-index: 3}
.header_box .hd-l{}
.header_box .hd-r{display: flex; align-items: center;}
.header_box .logo_box{transition: .5s;}
.header_box .logo{}
.header_box .logo a{display: flex; align-items: center;}
.header_box .logo img{display: block; max-width: 4rem; height:auto;max-height: 1.02rem; flex-shrink: 0;}
#nav2{font-family: 'SourceHanSerifCN',sans-serif; height: 100%; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;font-weight: 700}
#nav2 ul{margin: 0 -0.24rem; height: 100%; display: flex; justify-content: space-between;}
#nav2 li{position: relative;}
#nav2 li h2{padding: 0 0.24rem; font-size: .24rem; color: #FFFFFF; text-align: center; font-weight: 700; line-height: 0.69rem; position: relative; transition: .5s;}
#nav2 li h2:before{content: ''; position: absolute; left: 50%; bottom: 0; width: 0; height: 0.02rem; background-color: #d4aa79; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%);}
#nav2 li a, #nav2 li h2 a{display: block; font-size: inherit !important; color: inherit !important;}
#nav2 li.on{}
#nav2 li.on h2:before{width: 60%;}
#nav2 li.on a, #nav2 li.on h2 a{font-weight: bold;}
#nav2 ul li .sub {position: absolute; top: 100%; min-width: 1.4rem; left: 50%; z-index: 10000; transform: translate(-50%,.2rem); transition: transform .5s; transform-origin: top; box-shadow: 0 0.3rem 0.6rem rgba(0,0,0,.1); border-radius: 0 0 .05rem .05rem; overflow: hidden; opacity: 0;visibility: hidden;}
#nav2 ul li .sub .box {padding: 0.1rem 0; text-align: center; background: #ffffff; border-top: #d4aa79 solid 0.04rem;}
#nav2 ul li .sub a {display: block; padding: 0.1rem .05rem; line-height: 1.3; font-size: .18rem !important; color: #333333; font-weight: normal; text-align: center; white-space: nowrap; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
#nav2 ul li .sub a:last-child{border: none;}
#nav2 ul li .sub a:hover {color: #FFFFFF !important; background-color: #A60406;}

#nav2 ul li:hover .sub{opacity: 1;visibility: visible;transform: translate(-50%,0)}

/*标题*/

.sr_innerTit1{font-family: 'SourceHanSerifCN',sans-serif;font-weight: 700; font-size: 0.44rem; color: #A60406;  text-align: center; line-height: 0.63rem; display: flex; justify-content: center; align-items: center;}
.sr_innerTit1 span{padding: 0 0.5rem; display: block; position: relative; z-index: 1;}
.sr_innerTit1 span:before{content: ''; position: absolute; right: 0; top: 0; width: 0.47rem; height: 0.58rem; background: url(../images/sr-tit_bg1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: -1;}



/*内页导航*/
/*pc*/
.snv{font-size: 0;text-align: center;margin-top: .3rem;}
.snv>li{display: inline-block; vertical-align: middle; position: relative; z-index: 1;}
.snv>li:before{content: ''; margin-left: -0.045rem; margin-top: -0.1rem; position: absolute; right: 0; top: 50%; width: 0.09rem; height: 0.2rem; background: url(../images/sr-line1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: -1;}
.snv>li:last-child:before{display: none;}
.snv>li>a{padding: 0 0.38rem; display:block;font-size:0.3rem;color:#333333;line-height:0.43rem;position:relative; z-index: 1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.snv>li>a:before{content: ''; position: absolute; right: 0.12rem; top: -0.27rem; width: 0.85rem; height: 0.74rem; background: url(../images/sr-snv_bg1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: -1; -webkit-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); opacity: 0; -webkit-transition: .8s; -o-transition: .8s; transition: .8s;}
.snv>li.has{}
.snv>li.has>a{padding-right: 0.55rem; position: relative;}
.snv>li.on{}
.snv>li.on>a, .snv>li:hover>a{padding-right: 0.51rem; color:#A60406;}
.snv>li.on>a:before, .snv>li:hover>a:before{-webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); opacity: 1;}
.snv>li.has.show{}
.snv>li.has.show>a{padding-right: 0.51rem; color:#A60406;}
.snv>li.has.show>a:before{-webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); opacity: 1;}
/*mob*/
#m_n_nav{display: none; line-height: 50px; position: relative; z-index: 9; width: 100%; background: #d4aa79;}
#bnt_back{position: absolute; left: 15px; top: 0px;}
#bnt_back img{height: 18px; display: inline-block; vertical-align: middle;}
#bnt_back svg{fill: rgb(255, 255, 255); height: 30px; vertical-align: middle; width: 26px;}
#m_n_nav i{}
#m_n_nav h1{font-size: 14px; color: rgb(255, 255, 255); text-align: center; margin: 0px; line-height: 50px;}
#bnt_sub_nav{position: absolute; right: 15px; top: 0px; height: 50px; cursor: pointer; color: rgb(255, 255, 255); font-size: 18px; display: flex; align-items: center;}
#bnt_sub_nav svg{fill: rgb(255, 255, 255); height: 20px; vertical-align: middle; width: 20px;}
#bnt_sub_nav img{display: block; height: 20px;}
#bnt_sub_nav.on img{transform: rotate(-180deg);}
#sub_nav_content{background: rgb(240, 243, 245); display: none; box-shadow: rgb(153, 153, 153) 0px 0px 5px; z-index: 9;}
#sub_nav_content ul{display: none;}
#sub_nav_content ul li{display: block; line-height: 28px;}
#sub_nav_content ul li a{display: block; height: 30px; line-height: 30px; font-size: 13px; padding-left: 10px; color: rgb(83, 84, 85);}
#sub_nav_content ul li.on a{color: #bc1316;}
#sub_nav_content dl{font-size: 0px; overflow: hidden; background: rgb(255, 255, 255); padding: 10px 0px;}
#sub_nav_content dt{position: relative; background: rgb(255, 255, 255); z-index: 999; width: 100%; display: block; margin-bottom: 0px; line-height: 30px; padding: 0 20px;}
#sub_nav_content dt i{float: right; font-family: simsun; font-style: normal; font-weight: bold; font-size: .16rem;}
#sub_nav_content dt a{display: inline-block; width: 88%; color: rgb(91, 83, 73); line-height: 30px; font-size: 14px; font-weight: 400; vertical-align: top;}
#sub_nav_content dt a i{position: absolute; right: 15px; top: 0px; opacity: 0; display: none;}
#sub_nav_content dt a{}
#sub_nav_content dd{display: none;}
#sub_nav_content dd .box{padding: 0px;}
#sub_nav_content dd a{padding: 0px 25px; line-height: 30px; border-top: 1px solid rgb(231, 231, 231); font-size: 12px; color: rgb(91, 83, 73); display: block; height: 30px;}
#sub_nav_content dd a.on{color: #bc1316;}

/*面包屑*/
.posi{display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-end;}
.posi img{margin-right: 0.1rem; display: block; width: .16rem;}
.posi *{display: block; font-size: .16rem; line-height: .24rem; color: #666666; transition: .5s;}
.posi span:not(:nth-child(2)){margin: 0 .05rem;}
.posi a:hover,
.posi a.active{color: #A60406;}

/*页码*/
.pagination{padding-top: 1.2rem; font-size: 0.16rem; color: #666666; display: flex; flex-wrap: wrap; justify-content: center; align-items: center;}
.pagination a{font-size: 0.16rem; color: #666666; display: inline-block; padding: 0 0.08rem; min-width: 0.4rem; height: 0.4rem; line-height: 0.4rem; text-align: center; margin: 0 0.08rem; background-color: #FFF6F6; border-radius: 0.2rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.pagination span{margin: 0 0.08rem;}
.pagination .arrow{display: flex; align-items: center; justify-content: center;}
.pagination .arrow i{display: block; width: 0.07rem; height: 0.13rem; background-repeat: no-repeat; background-position: center center; -webkit-background-size: contain; background-size: contain; flex-shrink: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.pagination .arrow.prev{padding: 0 0.14rem 0 0.11rem;}
.pagination .arrow.prev i{margin-right: 0.06rem; background-image: url(../images/page-arrow1.png);}
.pagination .arrow.next{padding: 0 0.11rem 0 0.14rem;}
.pagination .arrow.next i{margin-left: 0.06rem; background-image: url(../images/page-arrow2.png);}
.pagination .active, .pagination a:hover{background-color: #A60406; color: #fff;}
.pagination .arrow.prev:hover i{background-image: url(../images/page-arrow3.png);}
.pagination .arrow.next:hover i{background-image: url(../images/page-arrow4.png);}
.pagination .go{margin: 0 0.08rem; display: flex; align-items: center;}
.pagination .go input{margin: 0 0.16rem; display: block; width: 0.4rem; height: 0.4rem; line-height: 0.4rem; background-color: #FFF6F6; border-radius: 0.2rem; font-size: 0.16rem; color: #666666; text-align: center;}


/*主内页*/
.inner_page{padding: 0.26rem 0 1.48rem; background: url(../images/sr-page_bg1.png) center bottom -0.4rem no-repeat; -webkit-background-size: 100% auto; background-size: 100% auto;}
.sr_inner1{}
.sr_inner1 .sr_innerTit1{margin-bottom: 0.3rem;}
.sr_inner2{}
.sr_inner2 .sr_innerTit1{margin-bottom: 0.7rem;}
.sr_inner3{}
.sr_inner3 .sr_innerTit1{margin-bottom: 0.52rem;}
.sr_inner3 .snv{margin-bottom: 0.62rem;}
.sr_inner4{}
.sr_inner4 .sr_innerTit1{margin-bottom: 0.52rem;}
.sr_inner4 .snv{margin-bottom: 0.62rem;}


.sr-swiper1{position: relative; display: flex; justify-content: space-between; align-items: flex-start;}
.sr-swiper1 .swiArrow{position: absolute; right: 2.84rem; bottom: 0; z-index: 10; display: flex; justify-content: center; align-items: center;}
.sr-swiper1 .swiArrow .prev, .sr-swiper1 .swiArrow .next{margin-left: 0.28rem; width: 0.48rem; height: 0.34rem; background-repeat: no-repeat; background-position: center center; -webkit-background-size: contain; background-size: contain; cursor: pointer; flex-shrink: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-swiper1 .swiArrow .prev{background-image: url(../images/sr-arrow1.png);}
.sr-swiper1 .swiArrow .next{background-image: url(../images/sr-arrow2.png);}
.sr-swiper1 .swiArrow .prev.swiper-button-disabled, .sr-swiper1 .swiArrow .next.swiper-button-disabled{opacity: .5;}
.sr-swiper1 .swi-for{padding: 0 0 0.42rem 0.46rem; width: 11.42rem; height: 8.17rem; position: relative; z-index: 1; flex-shrink: 0;}
.sr-swiper1 .swi-for:before{content: ''; position: absolute; left: 0; bottom: 0; width: 10.96rem; height: 4.45rem; background: linear-gradient(90deg, #D20A0E 1%, #A60406 100%); z-index: -1;}
.sr-swiper1 .swi-for .slider{width: 100%; height: 100%; position: relative; border-radius: 0.2rem; overflow: hidden;}
.sr-swiper1 .swi-for .pic{height: 100%;}
.sr-swiper1 .swi-for .pic:before{display: none;}
.sr-swiper1 .swi-for .text{padding: 0.45rem 0.97rem; position: absolute; left: 0; bottom: 0; right: 0; z-index: 10;}
.sr-swiper1 .swi-for .tit{font-size: 0.3rem; color: #FFFFFF; font-weight: normal; line-height: 0.43rem;}
.sr-swiper1 .swi-nav{width: 4.09rem; flex-shrink: 0;}
.sr-swiper1 .swi-nav .slider{margin: -0.26rem; margin-bottom: 0; padding: 0.26rem; padding-bottom: 0; height: 7.97rem; position: relative; overflow: hidden;}
.sr-swiper1 .swi-nav .swiper-slide{padding-bottom: 0.26rem;}
.sr-swiper1 .swi-nav .pic{height: 100%; border-radius: 0.1rem; cursor: pointer; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-swiper1 .swi-nav .pic:after{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(166, 4, 6, .2); opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-swiper1 .swi-nav .point{position: absolute; left: 0; top: 0; width: 100%; height: 100%; font-size: 0.14rem; color: #FFFFFF; text-align: center; z-index: 10; display: flex; flex-direction: column; justify-content: center; align-items: center; opacity: 0; -webkit-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-swiper1 .swi-nav .point img{margin-bottom: 0.1rem; display: block; height: 0.3rem; flex-shrink: 0;}
.sr-swiper1 .swi-nav .point span{}
.sr-swiper1 .swi-nav .text{padding: 0.2rem 0.25rem; position: absolute; left: 0; bottom: 0; right: 0; z-index: 10;}
.sr-swiper1 .swi-nav .tit{font-size: 0.18rem; color: #FFFFFF; font-weight: normal; line-height: 0.26rem;}
.sr-swiper1 .swi-nav .swiper-slide-thumb-active{}
.sr-swiper1 .swi-nav .swiper-slide-thumb-active .pic, .sr-swiper1 .swi-nav .pic:hover{box-shadow: 0rem 0.02rem 0.11rem 0rem rgba(166, 4, 6, 0.3228);}
.sr-swiper1 .swi-nav .swiper-slide-thumb-active .pic:after, .sr-swiper1 .swi-nav .pic:hover:after{opacity: 1;}
.sr-swiper1 .swi-nav .swiper-slide-thumb-active .point, .sr-swiper1 .swi-nav .pic:hover .point{-webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); opacity: 1;}

.sr_inList1{
    margin-top: 0.3rem;
}
.sr_inList1 li{position: relative;}
.sr_inList1 .line{position: absolute; left: 0; top: 0; right: 0; height: 1px; border-top: 1px dashed rgba(166, 4, 6, .2); -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inList1 .line:before, .sr_inList1 .line:after{content: ''; position: absolute; top: 50%; width: 3px; height: 3px; background-color: #A60406; margin-top: -2px;}
.sr_inList1 .line:before{left: 0;}
.sr_inList1 .line:after{right: 0;}
.sr_inList1 .line.l_b{top: auto; bottom: 0; opacity: 0;}
.sr_inList1 .con{padding: 0.4rem 0; display: block; position: relative; z-index: 1; border-radius: 0.2rem; overflow: hidden; display: flex; align-items: center; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inList1 .con:before{content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; background: url(../images/sr-ls_bg1.jpg) center center no-repeat; -webkit-background-size: cover; background-size: cover; border-radius: 0.2rem; z-index: -1; -webkit-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); opacity: 0; -webkit-transition: .8s; -o-transition: .8s; transition: .8s;}
.sr_inList1 .pic{margin-right: 0.4rem; width: 5.02rem; height: 2.83rem; border-radius: 0.14rem; overflow: hidden; flex-shrink: 0;}
.sr_inList1 .text{width: calc(100% - 5.42rem); max-width: 100%; flex-grow: 1;}
.sr_inList1 .date{font-size: 0.18rem; color: #A60406; line-height: 0.26rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inList1 .tit{margin-top: 0.32rem; font-size: 0.2rem; color: #333333; font-weight: normal; line-height: 0.29rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inList1 .desc{margin-top: 0.17rem; font-size: 0.16rem; color: #666666; line-height: 0.26rem; max-height: 0.52rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inList1 .more{margin-top: 0.32rem; padding: 0 0.1rem; display: block; width: fit-content; min-width: 1.22rem; height: 0.34rem; line-height: 0.34rem; border-radius: 0.1rem; font-size: 0.16rem; color: #622747; text-align: center; background: url(../images/sr-ls_bg2.png) center center no-repeat; -webkit-background-size: cover; background-size: cover;}
.sr_inList1 li:first-child{}
.sr_inList1 li:first-child .line{opacity: 0;}
.sr_inList1 li:last-child{}
.sr_inList1 li:last-child .line.l_b{opacity: 1;}
.sr_inList1 .con:hover{padding: 0.4rem 0.5rem;}
.sr_inList1 .con:hover:before{-webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); opacity: 1;}
.sr_inList1 .con:hover .date, .sr_inList1 .con:hover .tit, .sr_inList1 .con:hover .desc{color: #fff;}
.sr_inList1 .con:hover .desc{opacity: .9;}
.sr_inList1 li:hover{}
.sr_inList1 li:hover .line, .sr_inList1 li:hover+li .line{left: 0.5rem; right: 0.5rem; opacity: 0 !important;}


.sr_inList2{margin: 0.6rem -0.3rem -0.5rem;display: flex;flex-wrap: wrap;}
.sr_inList2 li{padding: 0 0.3rem; margin-bottom: 0.5rem; width: 50%; flex-shrink: 0;}
.sr_inList2 .con{padding: 0.32rem 0.3rem; display: block; background-color: rgba(166, 4, 6, .04); border-radius: 0.14rem; position: relative; z-index: 1; border-radius: 0.14rem; overflow: hidden; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inList2 .con:before{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/sr-ls_bg3.jpg) center center no-repeat; -webkit-background-size: cover; background-size: cover; border-radius: 0.14rem; box-shadow: 0rem 0.02rem 0.13rem 0rem rgba(166, 4, 6, 0.2816); z-index: -1; opacity: 0; -webkit-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); -webkit-transition: .8s; -o-transition: .8s; transition: .8s;}
.sr_inList2 .tit{padding-left: 0.19rem; font-size: 0.2rem; color: #333333; font-weight: normal; line-height: 0.29rem; position: relative; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inList2 .tit:before{content: ''; position: absolute; left: 0; top: 0.04rem; bottom: 0.02rem; width: 0.04rem; background-color: #A60406; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inList2 .date{margin-top: 0.2rem; padding-left: 0.19rem; font-size: 0.18rem; color: #A60406; line-height: 0.26rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inList2 .con:hover{box-shadow: 0rem 0.02rem 0.13rem 0rem rgba(166, 4, 6, 0.2816);}
.sr_inList2 .con:hover:before{-webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); opacity: 1;}
.sr_inList2 .con:hover .tit, .sr_inList2 .con:hover .date{color: #FFFFFF;}
.sr_inList2 .con:hover .tit:before{background-color: #FFD77A;}

.sr_inList3{margin: 0 -0.29rem -0.6rem; display: flex; flex-wrap: wrap;}
.sr_inList3 li{padding: 0 0.29rem; margin-bottom: 0.6rem; width: 33.33%; flex-shrink: 0;}
.sr_inList3 .con{display: block; height: 100%; background-color: rgba(166, 4, 6, .05); border-radius: 0.1rem; overflow: hidden; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inList3 .pic{height: 2.89rem;}
.sr_inList3 .text{padding: 0.25rem 0.36rem; height: 1.08rem; position: relative;}
.sr_inList3 .text:before{content: ''; position: absolute; left: 0; top: 0; width: 0.95rem; height: 0.04rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inList3 .text:before{background-color: #A60406; z-index: 2;}
.sr_inList3 .tit{font-size: 0.2rem; color: #333333; font-weight: normal; line-height: 0.29rem; max-height: 0.58rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inList3 .con:hover{box-shadow: 0rem 0.02rem 0.09rem 0rem rgba(166, 4, 6, 0.325); background-color: #A60406;}
.sr_inList3 .con:hover .text:before{background-color: #FFD77A; width: 100%;}
.sr_inList3 .con:hover .tit{color: #fff;}






@media (max-width: 1025px){
    #app{padding-top: .8rem;background: #8c0510}
    body{padding-top: 0}
    .header_box .logo img{max-width: none;max-height: none;height: .5rem}
    .header_box .hd-r{display: none;}
    .header_box:after{content: '';position: absolute;top: 0;left: 0;height: 120%;right: 0;background: linear-gradient(180deg, rgba(185, 39, 57, 1) 0%,transparent 100%);background-size: auto 100%;z-index: 2;pointer-events: none;transition: .3s;}
    .header_box{height: auto;padding: .15rem 0;background: none}
    #m_n_nav{display: block;}
    .posi{padding: 0; margin-bottom: 0.15rem;}
    .posi, .posi *{font-size: 0.16rem;}
    .pagination{padding-top: .3rem;}
    .sr_innerTit1{margin-bottom: 0.1rem !important; font-size: 0.28rem; line-height: 0.4rem;}
    .sr_innerTit1 span{padding: 0 0.36rem;}
    .sr_innerTit1 span:before{width: 0.32rem; height: 0.39rem;}
    .inner_page{padding: .2rem 0 .4rem !important;background: #FFFFFF}
    .snv{margin-bottom: 0.15rem !important;margin-top: 0;}
    .snv>li>a{padding: 0 0.2rem; font-size: 0.24rem;}
    .snv>li>a:before{width: 0.7rem; height: 0.61rem; top: -0.2rem;}
    .snv>li.on>a, .snv>li:hover>a{padding-right: 0.4rem;}
    .sr-swiper1{display: block;}
    .sr-swiper1 .swi-for, .sr-swiper1 .swi-nav{width: 100%;}
    .sr-swiper1 .swi-for{height: 52vw;}
    .sr-swiper1 .swi-for:before{width: auto; height: auto; right: 0.46rem; top: 25vw;}
    .sr-swiper1 .swi-for .text{padding: 0.2rem 0.4rem;}
    .sr-swiper1 .swi-for .tit{font-size: 0.24rem;}
    .sr-swiper1 .swi-nav{margin-top: 0.15rem; padding: 0 0.6rem; position: relative;}
    .sr-swiper1 .swi-nav .slider{height: auto;}
    .sr-swiper1 .swi-nav .swiper-slide{padding-bottom: 0;}
    .sr-swiper1 .swi-nav .pic{height: 16vw;}
    .sr-swiper1 .swi-nav .text{padding: 0.1rem 0.2rem;}
    .sr-swiper1 .swiArrow{position: static;}
    .sr-swiper1 .swiArrow .prev, .sr-swiper1 .swiArrow .next{position: absolute; top: 50%; margin: 0; margin-top: -0.17rem; z-index: 10;}
    .sr-swiper1 .swiArrow .prev{left: 0;}
    .sr-swiper1 .swiArrow .next{right: 0;}
    .sr_inList1 .con{padding: 0.2rem 0;}
    .sr_inList1 .pic{margin-right: 0.4rem; width: 3.6rem; height: 2.03rem;}
    .sr_inList1 .text{width: calc(100% - 4rem);}
    .sr_inList1 .tit{margin-top: 0.12rem;}
    .sr_inList1 .desc{margin-top: 0.1rem;}
    .sr_inList1 .more{margin-top: 0.18rem;}
    .sr_inList1 .con:hover{padding: 0.2rem !important;}
    .sr_inList2{margin: .3rem -0.1rem -0.2rem;}
    .sr_inList2 li{padding: 0 0.1rem; margin-bottom: 0.2rem;}
    .sr_inList2 .tit{padding-left: 0.14rem; font-size: 0.18rem;}
    .sr_inList2 .tit:before{width: 0.03rem;}
    .sr_inList2 .date{padding-left: 0.14rem;}
    .sr_inList3{margin: 0 -0.1rem -0.2rem;}
    .sr_inList3 li{padding: 0 0.1rem; margin-bottom: 0.2rem;}
    .sr_inList3 .pic{height: 18vw;}
    .sr_inList3 .text{padding: 0.2rem 0.25rem; height: 0.96rem;}
    .sr_inList3 .tit{font-size: 0.18rem;}
}
@media (max-width: 959px){}
@media (max-width: 767px){
    .pagination a{margin: 0 0.04rem; min-width: 0.34rem; height: 0.34rem; line-height: 0.34rem;}
    .pagination span{margin: 0 0.08rem;}
    .pagination .arrow{-webkit-background-size: 0.1rem auto; background-size: 0.1rem auto;}
    .sr-swiper1 .swi-for{padding: 0 0 0.1rem 0.1rem;}
    .sr-swiper1 .swi-for .text{padding: 0.15rem 0.2rem;}
    .sr-swiper1 .swi-for .tit{font-size: 0.2rem; line-height: 1.5;}
    .sr-swiper1 .swi-nav{padding: 0 0.35rem;}
    .sr-swiper1 .swi-nav .slider{margin: -5px; padding: 5px;}
    .sr-swiper1 .swi-nav .swiper-slide-thumb-active .pic, .sr-swiper1 .swi-nav .pic:hover{box-shadow: 0rem 0.01rem 0.06rem 0rem rgba(166, 4, 6, 0.3228);}
    .sr-swiper1 .swi-nav .pic{height: 24vw;}
    .sr-swiper1 .swi-nav .point{font-size: 0.1rem;}
    .sr-swiper1 .swi-nav .point img{margin-bottom: 0.02rem; height: 0.2rem;}
    .sr-swiper1 .swi-nav .text{padding: 0.02rem 0.15rem;}
    .sr-swiper1 .swi-nav .tit{font-size: 0.14rem;}
    .sr-swiper1 .swiArrow .prev, .sr-swiper1 .swiArrow .next{width: 0.3rem; height: 0.21rem; margin-top: -0.15rem;}
    .snv>li>a{font-size: 0.2rem;}
    .sr_inList1 .con{padding: 0.2rem !important; display: block;}
    .sr_inList1 .pic, .sr_inList1 .text{width: 100%; margin: 0;}
    .sr_inList1 .pic{margin-bottom: 0.15rem;}
    .sr_inList1 .date{font-size: 0.14rem; line-height: 0.16rem;}
    .sr_inList1 .tit, .sr_inList1 .desc{margin-top: 0.08rem;}
    .sr_inList1 .more{margin-top: 0.1rem;}
    .sr_inList2{margin-bottom: -0.15rem;}
    .sr_inList2 li{margin-bottom: 0.15rem; width: 100%;}
    .sr_inList2 .con{padding: 0.25rem; padding-bottom: 0.2rem;}
    .sr_inList2 .tit:before{bottom: 0.04rem;}
    .sr_inList2 .date{margin-top: 0.1rem; font-size: 0.14rem; line-height: 0.16rem;}
    .sr_inList3{margin: 0 -0.05rem -0.15rem;}
    .sr_inList3 li{padding: 0 0.05rem; margin-bottom: 0.15rem; width: 50%;}
    .sr_inList3 .pic{height: 26vw;}
    .sr_inList3 .text{padding: 0.2rem 0.15rem; height: 0.82rem;}
    .sr_inList3 .text:before{width: 0.6rem;}
    .sr_inList3 .tit{font-size: 0.16rem; line-height: 0.22rem; max-height: 0.44rem;}
}
@media (max-width: 479px){

}

.sr_inner5 .items .item .para{
    font-size: .18rem;
    line-height: .3rem;
    color: #333333;
    text-indent: 2em;
}
.sr_inner5 .items .item .para p img{
    display: block;
    width: 100%;
    border-radius: .2rem;
}
.sr_inner5 .items .item .para p + p{
    margin-top: .26rem;
}
.sr_inner5 .items .item .tit{
    font-size: .24rem;
    line-height: .36rem;
    color: #A60406;
    font-weight: 700;
}
.sr_inner5 .items .item + .item{
    margin-top: .6rem;
}
.sr_inner5 .item1 .item-l{
    width: 47.375%;
}
.sr_inner5 .item1 .item-l img{
    display: block;
    width: 100%;
    height: 4.66rem;
    border-radius: .2rem;
    object-fit: cover;
}
.sr_inner5 .item1 .item-r{
    width: 49.1875%;
    margin-top: .32rem;
}
.sr_inner5 .item1 h3{
    font-size: .3rem;
    line-height: .44rem;
    color: #A60406;
    font-weight: 700;
}
.sr_inner5 .item1 i:before{
    position: absolute;
    content: '';
    left: 0;
    top: -.01rem;
    bottom: -.01rem;
    background: #A60406;
    width: 1.18rem;
}
.sr_inner5 .item1 i{
    display: block;
    background: rgba(151, 151, 151, 0.2);
    position: relative;
    height: .01rem;
    margin-top: .32rem;
}
.sr_inner5 .item1 .para{
    margin-top: .32rem;
}
.sr_inner5 .item1 h5{
    font-size: .74rem;
    line-height: 1;
    color: #A60406;
    opacity: .03;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 700;
    position: absolute;
    right: 0;
    bottom: 0;
    pointer-events: none;
}
.sr_inner5 .item1{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
}

.sr_inner5 .items .item .para{
    margin-top: .3rem;
}

.sr_inner5 .num-list .li h3{
    font-size: .48rem;
    line-height: .68rem;
    color: #FFFFFF;
    text-align: center;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 700;
}
.sr_inner5 .num-list .li h4{
    font-size: .18rem;
    line-height: .24rem;
    color: #FFFFFF;
    text-align: center;
    margin-top: .11rem;
}
.sr_inner5 .num-list .line{
    width: .01rem;
    height: .9rem;
    background: #FFFFFF;
    opacity: .2;
}
.sr_inner5 .num-list{
    margin-top: .6rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.sr_inner5 .items .item3 .tit{
    color: #FFFFFF;
}

.sr_inner5 .items .item3 .para{
    margin-top: .3rem;
    color: #FFFFFF;
}
.sr_inner5 .item3{

    padding: .4rem .5rem .57rem;
    background: url("../images/n-img-2.png") no-repeat bottom center;
    background-size: cover;
    border-radius: .16rem;
}
.sr_inner5 .item5 .item-l{
    width: 49.1875%;
    margin-top: .38rem;
}
.sr_inner5 .items .item5 .para{
    margin-top: .3rem;
}
.sr_inner5 .item5 .item-r{
    width: 47.375%;
}
.sr_inner5 .item5 img{
    display: block;
    width: 100%;
    height: 4.66rem;
    object-fit: cover;
    border-radius: .16rem;
}
.sr_inner5 .item5{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.sr_inner5 .items{
    margin-top: .65rem;
}
.n_dh{
    margin-top: .45rem;
    gap: .1rem .26rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.n_dh .li{
    position: relative;
    font-size: .26rem;
    line-height: .38rem;
    color: #A60406;
    transition: all .5s;
}
.n_dh .li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -.29rem;
    height: .22rem;
    background: url("../images/n-img-6.png") no-repeat 50% 50%;
    background-size: auto 100%;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}

.n_dh .li img{
    display: block;
    width: .09rem;
}
.n_dh .li:hover:before,
.n_dh .li.active:before{
    opacity: 1;
    visibility: visible;
}
.n_dh .li:hover,
.n_dh .li.active{
    font-weight: 700;
}

.alumniCard .left{
    width: 2.6rem;
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    background: url("../images/n-img-7.png") no-repeat 50% 50%;
    background-size: cover;
    border-radius: .1rem;
    gap: .57rem 0;
    overflow: hidden;
}
.alumniCard .left h3{
    font-size: .38rem;
    line-height: .5rem;
    color: #FFFFFF;
    writing-mode: tb-lr;
    writing-mode: vertical-lr;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 700;
    letter-spacing: .2em;
}
.alumniCard .left i:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    right: 0;
    height: 100vh;
    background: #FFFFFF;
    opacity: .4;
}
.alumniCard .left i{
    display: block;
    width: .01rem;
    height: .4rem;
    position: relative;
}
.alumniCard .right{
    width: calc(100% - 2.6rem);
    padding: .4rem .5rem .86rem;
}
.alumniCard .step h3{
    font-size: .22rem;
    line-height: .32rem;
    color: #333333;
    font-weight: 500;
}
.alumniCard .step p{
    font-size: .18rem;
    line-height: .26rem;
    color: #333333;
}
.alumniCard .step p + p,
.alumniCard .step p + h6{
    margin-top: .14rem;
}
.alumniCard .step p img{
    display: block;
    width: 1.4rem;
}
.alumniCard .step h6{
    font-size: .16rem;
    line-height: .24rem;
    color: #666666;
}
.alumniCard .step h6 + h6{
    margin-top: .08rem;
}
.alumniCard .step h3 + p{
    margin-top: .2rem;
}
.alumniCard .step + .step{
    margin-top: .3rem;
}
.alumniCard .right  video{
    display:block;
    width:auto;
    height: 3.86rem;
    max-width:100%;
    margin:0 auto;
}
.alumniCard .right .scrollBox{
    overflow-y:auto;
    height: 4.36rem;
}
.scrollBox::-webkit-scrollbar {width:.04rem;height: 8px;background-color: #ddd;}
.scrollBox::-webkit-scrollbar-track {border-radius: 10px;background-color: #ddd;}
.scrollBox::-webkit-scrollbar-thumb {border-radius: 10px; background-color: #bd1a2e;}

.alumniCard {
    margin-top: 1.22rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    
}
.alumniCard1{
     background: #FFFFFF url("../images/n-img-8.png") no-repeat bottom center;
    background-size: 100% auto; 
   box-shadow: 0 .02rem .2rem 0 rgba(0, 0, 0, 0.1142); 
    border-radius: .1rem; 
}
.donate .left .desc{
    font-size: .18rem;
    line-height: .28rem;
    color: #333333;
}
.donate .left .desc p:nth-child(1):before{
    display: inline-block;
    content: '';
    width: .23rem;
    height: .19rem;
    background: url("../images/n-img-10.png") no-repeat 50% 50%;
    background-size: 100% 100%;
}
.donate .left .desc p:last-child:after{
    display: inline-block;
    content: '';
    width: .23rem;
    height: .19rem;
    background: url("../images/n-img-11.png") no-repeat 50% 50%;
    background-size: 100% 100%;
}
.donate .left .desc p + p{
    margin-top: .25rem;
}
.donate .left:before{
    position: absolute;
    content: '';
    top: .25rem;
    right: .2rem;
    bottom: .2rem;
    left: .2rem;
    border: .01rem solid #C7A875;
    border-radius: .1rem;
    pointer-events: none;
}
.donate .left{
    width: 71.9375%;
    padding: .81rem .56rem .81rem .66rem;
    background: url("../images/n-img-9.png") no-repeat 50% 50%;
    background-size: cover;
    border-radius: .1rem;
    position: relative;
}
.donate .left .scrollBox{
    overflow-y:auto;
    height:3.6rem
}
.donate .right .images img{
    display: block;
    width: 1.4rem;
    margin: 0 auto;
}
.donate .right .images p{
    font-size: .16rem;
    line-height: .24rem;
    color: #FFFFFF;
    text-align: center;
    margin-top: .1rem;
}
.donate .right .text{
    font-size: .18rem;
    line-height: .26rem;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    padding-top: .5rem;
    margin-top: .5rem;
    border-top: .01rem dashed rgba(255, 255, 255, 0.25);
}
.donate .right .text p + p{
    margin-top: .08rem;
}
.donate .right{
    width: 26.625%;
    padding: .72rem .23rem .82rem;
    background: url("../images/n-img-12.jpg") no-repeat bottom center;
    background-size: cover;
    border-radius: .1rem;
}
.donate {
    margin-top: .82rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.design .item1 .item-l{
    width: 6.58rem;
}
.design .swiperImg a{
    display: block;
    border-radius: .14rem;
    overflow: hidden;
}
.design .swiperImg a .pic{
    padding-top: 3.71rem;
}
.design .item1 .item-r{
    width: calc(100% - 6.58rem);
    background: rgba(166, 4, 6, 0.06);
    border-radius: 0 .2rem .2rem 0;
    padding: .63rem .44rem .79rem .29rem;
    position: relative;
}
.design .item1 .swiperTxt a{
    display: block;
}
.design .item1 .swiperTxt a h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
}
.design .item1 .swiperTxt a i{
    display: block;
    height: .03rem;
    width: .75rem;
    margin-top: .2rem;
    background: #A60406;
}
.design .item1 .swiperTxt a p{
    font-size: .16rem;
    line-height: .26rem;
    color: #666666;
    -webkit-line-clamp: 4;
    height: 1.04rem;
    margin-top: .2rem;
}
.design .item1 .swiDots{
    font-size: 0;
    right: .49rem;
    bottom: .4rem;
    display: flex;
    gap: 0 .04rem;
    width: auto;
    left: auto;
}
.design .item1 .swiDots span{
    width: .05rem;
    height: .05rem;
    background: #A60406;
    border-radius: 50vw;
    opacity: .2;
    transition: all .5s;
}
.design .item1 .swiDots span.active{
    opacity: 1;
    width: .15rem;
}
.design .item1{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.design .item2 ul{
    gap: .58rem 3.78125%;
}
.design .item2 li{
    width: 30.8125%;
}
.design .item2 li a{
    display: block;
    position: relative;
}
.design .item2 li .pic{
    padding-top: 2.78rem;
    border-radius: .14rem;
}
.design .item2 li a h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    text-align: center;
    margin-top: .27rem;
    transition: all .5s;
}
.design .item2 li:hover a h3{
    color: #8c0510;
    font-weight: 700;
}
.design .item2{
    margin-top: .98rem;
}
.design{
    margin-top: .88rem;
}

.sr_inner7 .images{
    position: relative;
    margin-top: 0.5rem;
    border-radius: .2rem;
    overflow: hidden;
}
.sr_inner7 .images>img{
    display: block;
    width: 100%;
    height: calc(60vh);
    object-fit: cover;
    object-position: bottom center;
    pointer-events: none;
}
.sr_inner7 .images .con{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    z-index: 5;
    padding-bottom: 1rem;
}
.sr_inner7 .images .con h3{
    font-size: .7rem;
    line-height: 1;
    color: #6B2049;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 700;
    text-align: center;
}

@media (max-width: 1025px) {
    .sr_inner5 .item1 .item-r{
        width: 100%;
        order: 0;
        margin-top: 0;
    }
    .sr_inner5 .item1 h3{
        font-size: .26rem;
        line-height: 1.5;
    }
    .sr_inner5 .item1 i{
        margin-top: .15rem;
    }
    .sr_inner5 .items .item .para{
        margin-top: .2rem;
        line-height: 1.75;
    }
    .sr_inner5 .items .item .para p + p{
        margin-top: 1em;
    }
    .sr_inner5 .item1 .item-l{
        width: 100%;
        order: 1;
        margin-top: .2rem;
    }
    .sr_inner5 .item1 .item-l img{
        height: auto;
        border-radius: .1rem;
    }
    .sr_inner5 .items .item + .item{
        margin-top: .3rem;
    }
    .sr_inner5 .item3{
        padding: .2rem;
        border-radius: .1rem;
    }
    .sr_inner5 .num-list .li h3{
        font-size: .4rem;
        line-height: .5rem;
    }
    .sr_inner5 .num-list .li h4{
        margin-top: .05rem;
    }
    .sr_inner5 .num-list .line{
        display: none;

    }
    .sr_inner5 .num-list{
        margin-top: .2rem;
        gap: .2rem;
        justify-content: space-evenly;
    }
    .sr_inner5 .item5 .item-l{
        width: 100%;
        margin-top: 0;
    }
    .sr_inner5 .item5 .item-r{
        width: 100%;
        margin-top: .2rem;
    }
    .sr_inner5 .item5 img,
    .sr_inner5 .items .item .para p img{
        height: auto;
        border-radius: .1rem;
    }
    .sr_inner5 .items{
        margin-top: .3rem;
    }
    .n_dh .li{
        font-size: .2rem;
        line-height: 2;
    }
    .n_dh .li:before{
        bottom: -0.1rem;
        height: 0.15rem;
    }
    .n_dh .li:nth-child(2n){
        display: none;
    }
    .n_dh{
        margin-top: .3rem;
        gap: .1rem .2rem;
    }
    .alumniCard .left{
        width: 100%;
        padding: .2rem;

    }
    .alumniCard .left h3{
        writing-mode: unset;
        letter-spacing: 0;
        font-size: .26rem;
        line-height: .3rem;
    }
    .alumniCard .left i{
        display: none;
    }
    .alumniCard .right{
        width: 100%;
        padding: .2rem;
    }
    .alumniCard .step h3 + p{
        margin-top: .1rem;
    }
    .alumniCard .step + .step{
        margin-top: .2rem;
    }
    .alumniCard{
        margin-top: .3rem;
    }
    .donate .left{
        width: 100%;
        padding: .2rem;
    }
    .donate .left:before{
        inset: .1rem;
    }
    .donate .left .desc{
        line-height: 1.75;
    }
    .donate .right{
        width: 100%;
        margin-top: .2rem;
        padding: .2rem;
    }
    .donate .right .text{
        margin-top: .2rem;
        padding-top: .2rem;
    }
    .donate{
        margin-top: .3rem;
    }
    .design .item1 .item-l{
        width: 100%;
    }
    .design .swiperImg a .pic{
        padding-top: 56.38%;
    }
    .design .swiperImg a{
        border-radius: .1rem;
    }
    .design .item1 .item-r{
        width: 100%;
        padding: .2rem;
        border-radius: 0 0 .1rem .1rem;
    }
    .design .item1 .swiperTxt a i{
        margin-top: .15rem;
    }
    .design .item1 .swiperTxt a p{
        margin-top: .15rem;
    }
    .design .item1 .swiDots{
        right: .2rem;
        bottom: .1rem;
    }
    .design .item2 li .pic{
        padding-top: 56.38%;
        border-radius: .1rem;
    }
    .design .item2 li a h3{
        margin-top: .15rem;
    }
    .design .item2 li{
        width: 32%;
    }
    .design .item2 ul{
        gap: .2rem 2%;
    }
    .design .item2{
        margin-top: .3rem;
    }
    .design{
        margin-top: .4rem;
    }
    .sr_inner7 .images .con h3{
        font-size: .4rem;
        line-height: 1.5;
    }
    .sr_inner7 .images .con{
        padding-bottom: 0;
        padding: 0 .2rem;
    }
    .sr_inner7 .images>img{
        height: 60vh;
    }
    .alumniCard .right .scrollBox{
        height:auto;
    }
    .alumniCard .right  video{

        height: 54vw;

    }

    .donate .left .scrollBox{

        height:auto
    }
}

@media (max-width: 769px) {
    .design .item2 li{
        width: 49%;
    }
    .design .item2 li:nth-child(9){
        display: none;
    }
}
@media (max-width: 481px) {
    .design .item2 li{
        width: 100%;
    }
    .design .item2 li:nth-child(9){
        display: block;
    }
}

.details .dtl-l{
    width: 72.5%;
}
.details .dtl-tit h2{
    font-size: .32rem;
    line-height: .5rem;
    color: #333333;
    text-align: center;
    font-weight: 700;
}
.details .dtl-tit .cont{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-top: .2rem;
}
.details .dtl-tit .li{
    font-size: .18rem;
    line-height: .24rem;
    color: #666666;
    margin: 0 .22rem;
    display: flex;
}
.details .dtl-tit .li.fontS{
    line-height: 0.28rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.details .dtl-tit .li.fontS em{
    margin: 0 0.02rem;
    display: block;
    min-width: 0.28rem;
    min-height: 0.28rem;
    border-radius: 50%;
    font-size: 0.16rem;
    text-align: center;
    cursor: pointer;
}
.details .dtl-tit .li.fontS em.on{
    color: #fff;
    background-color: #7D1C4A;
}
.details .dtl-tit{
    padding: .25rem .2rem .32rem;
    background: linear-gradient(180deg, rgba(125, 28, 74, .11) 0%, rgba(125, 28, 74, 0) 114%);
}
.details .dtl-con p,
.details .dtl-con p *{
    font-size: .2rem;
    line-height: .32rem;
    color: #333333;
    text-indent: 2em;
    font-family: Microsoft YaHei !important;
}
.details .dtl-con p + p{
    margin-top: .34rem;
}
.details .dtl-con p img{
    display: block;
    width: auto;
    height: auto !important;
    max-height: 100%;
    margin: 0 auto;
    max-width: 80%;
}
.details .dtl-con{
    margin-top: .32rem;
}
.details .dtl-page p{
    font-size: .2rem;
    line-height: .32rem;
    color: #333333;
    transition: all .5s;
}
.details .dtl-page p + p{
    margin-top: .2rem;
}
.details .dtl-page{
    padding-top: .57rem;
    margin-top: .58rem;
    border-top: .02rem solid #A60406;
}
.details .dtl-page p:hover{
    font-weight: 700;
    color: #7D1C4A;
}
.details .dtl-r{
    width: 23.75%;
}
.details .dtl-r .tit h3{
    font-size: .28rem;
    line-height: .4rem;
    color: #A60406;
    font-weight: 700;
}
.details .dtl-r .top a{
    display: block;
    position: relative;
}
.details .dtl-r .top .img{
    height: 2.35rem;
}
.details .dtl-r .top h3{
    font-size: .16rem;
    line-height: .24rem;
    color: #FFFFFF;
    position: absolute;
    left: 0;
    right: 0;
    bottom: .11rem;
    padding: 0 .13rem;
    z-index: 3;
}
.details .dtl-r .top a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 30%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    opacity: .8;
}
.details .dtl-r .top{
    margin-top: .26rem;
}
.details .dtl-r .bot li a{
    display: block;
    padding: .26rem 0;
}
.details .dtl-r .bot li h3{
    font-size: .2rem;
    line-height: .29rem;
    color: #333333;
    height: .58rem;
    transition: all .5s;
}
.details .dtl-r .bot li time{
    display: block;
    font-size: .18rem;
    line-height: .26rem;
    color: #7D1C4A;
    margin-top: .12rem;
}
.details .dtl-r .bot li{
    border-bottom: .01rem dashed rgba(151, 151, 151, 0.3);
    transition: all .5s;
}
.details .dtl-r .bot li:hover h3{
    color: #7D1C4A;
    font-weight: 500;
}
.details .dtl-r .bot li:hover{
    border-color: #7D1C4A;
}
.details .dtl-r .bot{
    margin-top: .1rem;
}
.details{
    margin-top: .5rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.sr_inner5 .item6 {
    
    position: relative;
}
.sr_inner5 .item6:before{
    position:absolute;
    content:'';
    left: 50%;
    top: -3.3rem;
    width:100vw;
    height:5.63rem;
    background: url(../images/item5.png)  no-repeat 50% 50%;
    background-size:100% auto;
    pointer-events:none;
    transform:translateX(-50%);
}

@media (max-width: 1025px) {
    .details .dtl-l{
        width: 100%;
    }
    .details .dtl-tit h2{
        font-size: .26rem;
        line-height: 1.5;
    }
    .details .dtl-tit .li{
        font-size: .18rem;
        line-height: 1.5;
        margin: 0;
        /* margin-bottom: 0.1rem; */
    }
    .details .dtl-tit .li.fontS em{
        margin: 0 0.08rem;
        font-size: 0.32rem;
        min-width: 0.48rem;
        line-height: 0.48rem;
    }
    .share-con .share-btn{
        width: 1.2em;
    }
    .details .dtl-tit .cont{
        margin-top: .5em;
        gap: 0 1.2em;
    }
    .details .dtl-tit{
        padding: .2rem;
    }
    .details .dtl-con p,
    .details .dtl-con p *{
        font-size: .2rem;
        line-height: 1.75;
    }
    .details .dtl-con p + p{
        margin-top: 1em;
    }
    .details .dtl-con{
        margin-top: .3rem;
    }
    .details .dtl-page p{
        font-size: .2rem;
        line-height: 1.75;
    }
    .details .dtl-page p + p{
        margin-top: .05rem;
    }
    .details .dtl-page{
        padding-top: .2rem;
        margin-top: .3rem;
    }
    .details .dtl-r{
        width: 100%;
        margin-top: .5rem;
    }
    .details .dtl-r .tit h3{
        font-size: .28rem;
        line-height: 1.5;
    }
    .details .dtl-r .top .img{
        height: 45vw;
    }
    .details .dtl-r .top h3{
        font-size: .2rem;
        line-height: 1.5;
        padding: 0 .2rem;
        bottom: .8em;
    }
    .details .dtl-r .top{
        margin-top: .25rem;
    }
    .details .dtl-r .bot li h3{
        font-size: .24rem;
        line-height: 1.5;
        height: 3em;
    }
    .details .dtl-r .bot li time{
        font-size: .18rem;
        line-height: 1.5;
        margin-top: .5em;
    }
    .details .dtl-r .bot li a{
        padding: .2rem 0;
    }
    .details{
        margin-top: 0;
    }
    .sr_inner5 .item6:before{
        display:none;
    }

    .sr_inner7 .images{
        margin-top:.3rem;
    }
}

@media (max-width: 481px) {
    .details .dtl-con p,
    .details .dtl-con p *{
        font-size: .2rem;
    }
    .details .dtl-tit .li{
        font-size: .18rem;
    }
    .details .dtl-page p{
        font-size: .2rem;
    }
    .details .dtl-r .top h3,
    .details .dtl-r .bot li h3{
        font-size: .2rem;
    }
}
.v_news_content table p {
    text-indent: 0 !important;
}
.v_news_content table{
    margin: 0 auto !important;
    text-align: center;
max-width:96%;
}
#vsb_content p a {
    word-break: break-word;
    max-width: 100%;
    white-space: normal;

}
.v_news_content p:has(img) {
    margin: 0 auto;
    text-align: center;
    text-indent: 0 !important;
}

.dtl-txt .v_news_content p img {
    max-width: 70%;
    height: auto;
    object-fit: cover;
}

.sr-swiper1 .swi-for a:after{
    position:absolute;
    content:'';
    left:0;
    right:0;
    bottom:0;
    height:45%;
    background:linear-gradient(0deg,#000 0%,rgba(0,0,0,0))
}
.alumniCard .item{
    width: 100%;
}
.alumniCard .item1{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #FFFFFF url("../images/n-img-8.png") no-repeat bottom center;
    background-size: 100% auto;
    box-shadow: 0 .02rem .2rem 0 rgba(0, 0, 0, 0.1142);
    border-radius: .1rem;
}

.alumniCard .item1 .right{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    padding-top: 1.12rem;
}
.alumniCard .item1 .text{
    width: 5.9rem;
}
.alumniCard .item .desc {
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
margin-top: .1rem;
}
.alumniCard .item .desc p + p{
    margin-top: 1em;
}
.alumniCard .item1 .code img{
    width: 2.2rem;
}
.alumniCard .item .tit{
    font-size: .3rem;
    line-height: .44rem;
    color: #333333;
    font-weight: 700;
}

.alumniCard .item + .item{
    margin-top: .6rem;
}
.alumniCard .item3 .tit{
    color: #8c0510;
}
@media (max-width: 1025px) {
    .alumniCard .item1 .right{
        padding-top: .2rem;
    }
    .alumniCard .item .desc p + p{
        margin-top: 0;
    }
    .alumniCard .item .desc p{
        line-height: 2;
    }
    .alumniCard .item1 .text{
        width: 100%;
    }
    .alumniCard .item1 .code{
        width: 100%;
        margin-top: .2rem;
    }
    .alumniCard .item + .item{
        margin-top: .3rem;
    }
    .alumniCard .item .tit{
        font-size: .26rem;
        line-height: 1.5;
    }
.alumniCard .item .desc p.vsbcontent_img{
        margin:0 auto;
        text-align:center;
        }
}